Subject: acka-duels Digest V4 #22
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Tue, 17 Aug 1999 00:00:07 -0400 (EDT)

acka-duels Digest	Monday, August 16 1999	Volume: 04  Issue: 022

----------------------------------------------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: acka: TDC duel (EAP and IB)
Date: Mon, 16 Aug 1999 13:56:26 -0400 (EDT)

On Wed, 11 Aug 1999, Gabe Drummond-Cole wrote:

> At 11:24 PM 8/11/99 -0400, you wrote:
> >Five rounds of this duel took place on IRC earlier this evening.  After 
> >that, EAP has two gamepoints, IB zero.  You may play the next salvo now!
> >
> >
> >rufus
> > 
> 
> My salvo for round 6 is:
> 
> manic
> azure
> cooee

Since IB defaulted, I score these for hime

 manic 5 0 0 
 azure 0 5 0 
 cooee 0 0 5

Which means EAP wins.

rufus,
Shamed

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: acka: TDC duel (EAP and IB)
Date: Mon, 16 Aug 1999 14:02:55 -0400 (EDT)

At 01:56 PM 8/16/99 -0400, you wrote:
>
>Which means EAP wins.
>

As Herald, I announce the end of this duel.  The following effects occur:

Emperor Ai! Pedrito! gains 6 points and a Brie
IdiotBoy loses 6 points (E owns no Brie)
K 2 gains 3 points
rufus loses 3 points

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: acka: TDC duel (EAP and IB)
Date: Mon, 16 Aug 1999 14:05:37 -0400 (EDT)

On Mon, 16 Aug 1999, Gabe Drummond-Cole wrote:

> rufus loses 3 points

sniff.

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Duel (Studge, QtR)
Date: Mon, 16 Aug 1999 14:06:00 -0400 (EDT)

As Herald, I request that the combatant who has not yet sent me eir choice
(Studge) do so. (Just in case that's what you're waiting for)

You may reply to this message to choose.

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

End of acka-duels Digest V4 #22
*******************************